# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-05-23 13:30
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('data_gathering', '0002_auto_20170512_0117'),
    ]

    operations = [
        migrations.AddField(
            model_name='projectversion',
            name='git_sha',
            field=models.CharField(max_length=40, null=True),
        ),
        migrations.AddField(
            model_name='projectversion',
            name='git_tag',
            field=models.CharField(max_length=255, null=True),
        ),
    ]
